PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : emerge -u world will nich. Problem mit kde-i18n



bartlaby
15.01.2004, 12:07
Ahoi
Folgende Fehlermeldung bekomm ich bei einem emerge -up world:

bash-2.05b# emerge -up world

These are the packages that I would merge, in order:

Calculating world dependencies /
emerge: there are no masked or unmasked ebuilds to satisfy "virtual/motif".

!!! Problem with ebuild kde-base/kde-i18n-3.1.5
!!! Possibly a DEPEND/*DEPEND problem.

!!! Depgraph creation failed.


habe schon emerge sync gemacht und die neueste Portage version drauf.
Weiss jemand wie ich das wegbekomm?

hopfe
15.01.2004, 13:25
Version 3.1.5 ? Verwendest du "~x86" bei ACCEPT_KEYWORDS?

bartlaby
15.01.2004, 16:11
problem hat sich erledigt

LinuxSchwedy
15.01.2004, 19:43
Es wäre nett, wenn du kurz die Problemlösung beschreiben würdest. :)

Vielleicht hilft diese einem anderen später mal ... ;)

bartlaby
15.01.2004, 21:31
ich hab aus der make.conf das ACCEPT_KEYWORDS="~x86" auskommentiert danach emerge sync. Wieder das # weggemacht und emerge -u world. nu is die fehlermeldung weg